# -*- encoding: utf-8 -*-
# stub: azure_mgmt_redis 0.7.0 ruby lib

Gem::Specification.new do |s|
  s.name = "azure_mgmt_redis"
  s.version = "0.7.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Microsoft Corporation"]
  s.date = "2016-10-29"
  s.description = "Microsoft Azure Redis Management Client Library for Ruby"
  s.email = "azrubyteam@microsoft.com"
  s.files = ["LICENSE.txt", "lib/azure_mgmt_redis.rb", "lib/generated", "lib/generated/azure_mgmt_redis", "lib/generated/azure_mgmt_redis.rb", "lib/generated/azure_mgmt_redis/models", "lib/generated/azure_mgmt_redis/models/day_of_week.rb", "lib/generated/azure_mgmt_redis/models/export_rdbparameters.rb", "lib/generated/azure_mgmt_redis/models/import_rdbparameters.rb", "lib/generated/azure_mgmt_redis/models/reboot_type.rb", "lib/generated/azure_mgmt_redis/models/redis_access_keys.rb", "lib/generated/azure_mgmt_redis/models/redis_create_parameters.rb", "lib/generated/azure_mgmt_redis/models/redis_key_type.rb", "lib/generated/azure_mgmt_redis/models/redis_list_result.rb", "lib/generated/azure_mgmt_redis/models/redis_patch_schedule.rb", "lib/generated/azure_mgmt_redis/models/redis_reboot_parameters.rb", "lib/generated/azure_mgmt_redis/models/redis_regenerate_key_parameters.rb", "lib/generated/azure_mgmt_redis/models/redis_resource.rb", "lib/generated/azure_mgmt_redis/models/redis_update_parameters.rb", "lib/generated/azure_mgmt_redis/models/schedule_entry.rb", "lib/generated/azure_mgmt_redis/models/sku.rb", "lib/generated/azure_mgmt_redis/models/sku_family.rb", "lib/generated/azure_mgmt_redis/models/sku_name.rb", "lib/generated/azure_mgmt_redis/module_definition.rb", "lib/generated/azure_mgmt_redis/patch_schedules.rb", "lib/generated/azure_mgmt_redis/redis.rb", "lib/generated/azure_mgmt_redis/redis_management_client.rb", "lib/generated/azure_mgmt_redis/version.rb"]
  s.homepage = "https://aka.ms/azure-sdk-for-ruby"
  s.licenses = ["MIT"]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0.0")
  s.rubygems_version = "2.5.1"
  s.summary = "Official Ruby client library to consume Microsoft Azure Redis Management services."

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>, ["~> 1.9"])
      s.add_development_dependency(%q<rake>, ["~> 10"])
      s.add_development_dependency(%q<rspec>, ["~> 3"])
      s.add_development_dependency(%q<dotenv>, ["~> 2"])
      s.add_runtime_dependency(%q<ms_rest_azure>, ["~> 0.6.0"])
    else
      s.add_dependency(%q<bundler>, ["~> 1.9"])
      s.add_dependency(%q<rake>, ["~> 10"])
      s.add_dependency(%q<rspec>, ["~> 3"])
      s.add_dependency(%q<dotenv>, ["~> 2"])
      s.add_dependency(%q<ms_rest_azure>, ["~> 0.6.0"])
    end
  else
    s.add_dependency(%q<bundler>, ["~> 1.9"])
    s.add_dependency(%q<rake>, ["~> 10"])
    s.add_dependency(%q<rspec>, ["~> 3"])
    s.add_dependency(%q<dotenv>, ["~> 2"])
    s.add_dependency(%q<ms_rest_azure>, ["~> 0.6.0"])
  end
end
